main{
    display: flex;
    flex-direction: row;
    min-height: 79.5vh;
    width: 100%;
    overflow: hidden;
    flex-basis: auto;
}

.detail-event-box{
    width: 50%;
}

.details-event{
    margin: 5em 0;
    height: 100%;
}

.detail-day-hours{
    display: flex;
    flex-direction: row;
    color: var(--grey);
    gap: .4em;
}

.detail-event-title-tag{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 3em;
}

article{
    text-align: justify;
}

.detail-event-boxTitle{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.categories{
    display: flex;
    flex-direction: column;
    gap: .5em;
    margin: 2em 0;
}

.categories h3{
    font-weight: bold;
    margin: 0;
} 

.categories-box{
    display: flex;
    flex-direction: row;
    gap: .8em;
}

.tag{
    background-color: var(--main-red);
    color: var(--white);
    font-weight: bold;
    padding: .3em 1em;
    border-radius: 5px;
}

.detail-event-mainImg{
    width: 50%;
    object-fit: cover;
}

button.reservation{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2em;
}

.reservation {
    display: flex;
    flex-direction: row;
    gap: 2em;
}
.heart-img {
    object-fit: contain;
}